@charset "UTF-8";

/* 

-----めも-----

====画面幅====

通常　　　1024px ~
iPad Pro　　　1024px ~
iPad Mini　　　768px ~
　　　1100px ~ 768px

*/

/* ◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎　PC */


@media screen and (min-width: 768px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
}

/* ◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎　スマホ */

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .contentsList__list img{
    margin-bottom: 15px;
  }
  .takarazuka p {
    line-height: 0.9!important;
  }
  .takarazuka .nomemberArea.fixed{
    padding: 0!important;
  }
}

/* ◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎◼︎　全体共通 */

html {
  font-size: 62.5%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  line-height: 1.6;
  text-rendering: auto;
  background: black;
}

ul li{
  list-style: none!important;
}

em {
  font-style: normal;
}

body {
  display: block;
  margin: 0px!important;
}

#wrapper {
  overflow: hidden;
  position: relative;
}

.bl{
  font-weight: bold;
}

.logo a {
  display: block;
  background-image: url(https://lemino.docomo.ne.jp/ft/teaser/common/images/logo.svg);
  background-size: 100% 100%;
  width: calc(200px);
  height: calc(120px / 4);
  text-indent: -9999px;
  overflow: hidden;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2%;
}

#footer{
background: #000000;
color: #fff;
text-align: center;
}


.takarazuka {
  background: #ffffff;
  color: #000000;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, "Helvetica Neue", sans-serif;
  font-size: 1.8rem;
  line-height: 1.5;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  letter-spacing: .1rem;
}

.takarazuka * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.takarazuka a {
  text-decoration: none;
  color: #240600;
}

.takarazuka img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  vertical-align: bottom;
  width: 100%;
  height: auto;
  pointer-events: none;
}

.takarazuka em {
  font-weight: 700;
}

.takarazuka p {
  line-height: 1.6;
}

.takarazuka .opac {
  -webkit-transition: all .3s;
  transition: all .3s;
}

.takarazuka .opac:hover {
  opacity: .5;
}

.takarazuka .mainArea {
  position: relative;
}

.takarazuka .mainArea__inner {
  background: #b177c2;
}

.takarazuka .mainArea__inner-logo {
  margin: 0 auto;
}

.takarazuka .nav {
  background: #b177c2;
  -webkit-box-shadow: 0 5px 0 0 rgb(126 85 138);
          box-shadow: 0 5px 0 0 rgb(126 85 138);
  width: 100%;
}

.takarazuka .nav.nav_fixed {
  position: fixed;
  top: 0px;
  left: 0;
  z-index: 99;
}

.takarazuka .nav .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          /* justify-content: space-between; */
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 800px;
  margin: 0 auto;
}

.takarazuka .nav .inner li {
  width: calc(100% / 3);
  text-align: center;
  position: relative;
}

.takarazuka .nav .inner li:not(:first-child)::before {
  content: "◆";
  position: absolute;
  width: 12px;
  height: 12px;
  left: -6px;
  top: 0;
  bottom: 0;
  margin: auto;
  line-height: 1;
  font-size: 1.2rem;
  color: #bc9e54;
}

.takarazuka .nav .inner li a {
  display: block;
  padding: 0.8rem;
  font-size: 1.5rem;
  font-weight: bold;
}

.takarazuka .contentsArea section.pk {
  background: rgb(177 119 194 / 45%);
}

.takarazuka .contentsArea section.pk .contentsArea__inner {
  -webkit-box-shadow: 30px 30px 0px 0px rgb(177 119 194 / 45%);
          box-shadow: 30px 30px 0px 0px rgb(177 119 194 / 45%);
          border-radius: 30px 30px 30px 30px;
}

.takarazuka .contentsArea section.pk .contentsArea__inner2{
  background: #ffffff;
  /* margin: 6rem auto 0; */
  padding: 1rem 1rem;
  text-align: center;
  /* background-image: url(../img/woman.png);
  background-repeat: no-repeat;
  background-position: top right 23%;
  background-size: 35%; */
}
.takarazuka .contentsArea section.pk .contentsArea__inner2 div{
  max-width: 1030px;
  margin: 0 auto;
}

.takarazuka .contentsArea .contentsArea__inner {
  max-width: 1030px;
  margin: 0 auto;
  width: 92%;
  background: #ffffff;
}

.takarazuka .contentsArea .h2_mid01 {
  text-align: center;
  font-size: 10rem;
  font-weight: bold;
  color: #ff00e7;
  max-width: 900px;
  width: 80%;
  margin: -4% auto 2rem;
  position: relative;
  background: url(../img/mid_01.png) center center/contain no-repeat;
}
.takarazuka .contentsArea .h2_tousenup {
  text-align: center;
  font-size: 10rem;
  font-weight: bold;
  color: #ff00e7;
  max-width: 900px;
  width: 80%;
  margin: 0 auto 2rem;
  position: relative;
  background: url(../img/tousenup.png) center center/contain no-repeat;
}

.takarazuka .contentsArea .h2_mid02 {
    font-size: 3.2rem;
    color: #000000;
    text-align: center;
}
.takarazuka .contentsArea .h2_mid02 span{
    background: linear-gradient(transparent 60%, #faff9d 60%);
}

.takarazuka .contentsArea section.pk .contentsArea__inner2 p.img{
  width: 60%;
  margin: 0 auto;
}
.takarazuka .contentsArea section.pk .contentsArea__inner2 p.img2{
  width: 40%;
  margin: 2% auto 0;
}

.takarazuka .contentsArea section.pk .contentsArea__inner2 h3{
  margin: 5% auto 0;
  font-weight: bold;
  font-size: 2.5rem;
}

.takarazuka .contentsArea .h2_mid03 {
  text-align: center;
  font-size: 10rem;
  font-weight: bold;
  color: #ff00e7;
  max-width: 900px;
  width: 80%;
  margin: -4% auto 2rem;
  position: relative;
  background: url(../img/mid_03.png) center center/contain no-repeat;
}
.takarazuka .contentsArea .h2_mid05 {
  text-align: center;
  font-size: 10rem;
  font-weight: bold;
  color: #ff00e7;
  max-width: 900px;
  width: 68%;
  margin: -1% auto 2rem;
  position: relative;
  background: url(../img/mid_05.png) center center/contain no-repeat;
}

.contentsArea__inner section.tick_ety {
  background-image: url(../img/backart.png),url(../img/backart2.png);
  background-repeat: no-repeat,no-repeat;
  background-position: bottom 3% right,top left;
  background-size: 40%,40%;
}
.contentsArea__inner section.tick_ety{
  text-align: center;
  padding: 0 0 6rem 0!important;
}
.contentsArea__inner section.tick_ety h3,.contentsArea__inner section.buytick_ety h3{
  font-weight: bold;
  font-size: 2.5rem;
}
.contentsArea__inner section.tick_ety p,.contentsArea__inner section.buytick_ety p{
 font-size: 1.8rem; 
}

.contentsArea__inner section.tick_ety p.story{
 font-size: 1.2rem; 
}

.contentsArea__inner section.tick_ety h4{
  font-weight: bold;
  font-size: 1.7rem;
}

.takarazuka .contentsArea .h2_mid04 {
  text-align: center;
  font-size: 10rem;
  font-weight: bold;
  color: #ff00e7;
  max-width: 900px;
  width: 80%;
  margin: -4% auto 2rem;
  position: relative;
  background: url(../img/mid_04.png) center center/contain no-repeat;
}
.contentsArea__inner section.buytick_ety{
  text-align: center;
  padding: 0 0 6rem 0!important;
}

.contentsArea__inner section.buytick_ety ul li p.pattern1{
  background: rgb(247 198 0 / 10%);
  border:solid 2px #f7c600;
  border-radius: 10px;
  padding: 3%;
}

.contentsArea__inner section.buytick_ety ul li p.pattern2{
  background: rgb(81 0 255 / 10%);
  border:solid 2px #5100ff;
  border-radius: 10px;
  padding: 3%;
}
.contentsArea__inner section.buytick_ety p.pattern3{
  background: rgb(247 198 0 / 45%);
  border: solid 2px #f7c600;
  border-radius: 10px;
  padding: 5%;
  width: 90%;
  margin: 0 auto;
}
.contentsArea__inner section.buytick_ety p.pattern3-2{
  background: rgb(81 0 255 / 25%);
  border: solid 2px #5100ff;
  border-radius: 10px;
  padding: 5%;
  width: 90%;
  margin: 0 auto;
}
.contentsArea__inner section.buytick_ety a .pattern3,.contentsArea__inner section.buytick_ety a .pattern3-2 {
  box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 85%);
  transition-duration: .4s;
}
a .pattern3:hover,a .pattern3-2:hover {
  opacity: .6;
  transform: scale(1.1);
}

.contentsArea__inner section.buytick_ety p span{
  font-size: 1.8rem; 
 }

.contentsArea__inner section.buytick_ety p.img, .contentsArea__inner section.buytick_ety p.img3{
  width: 70%;
  margin: 0 auto;
 }

 .contentsArea__inner section.buytick_ety .important {
  position: relative;
  padding: 0.5em 1em;
  border: dashed 2px rgb(255 0 85 / 40%);
  border-radius: 8px;
  background: rgb(247 198 0 / 10%);
  width: 65%;
  margin: 3em auto 0 ;
}
.contentsArea__inner section.buytick_ety .important .important-title {
  position: absolute;
  display: inline-block;
  top: -13px;
  padding: 0 9px;
  line-height: 1;
  font-size: 19px;
  background: rgb(255 255 255 / 90%);
  border-radius: 10%;
  color: #ff0055;
  font-weight: bold;
  left: 45%;
}
.contentsArea__inner section.buytick_ety .important p {
  margin: 0; 
  padding: 0;
}

.contentsArea__inner section.buytick_ety .important p span {
  color: #ff0055;
  font-weight: bold;
}


.takarazuka .contentsArea .special {
  margin: 0 auto 4rem;
}

.takarazuka .contentsArea .special .special_list li {
  width: 75%;
}
.takarazuka .contentsArea .special .special_list li.point1 {
  width: 65%;
}
.takarazuka .contentsArea .special .special_list li.point2 {
  width: 65%;
}
.takarazuka .contentsArea .special .special_list li dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
         justify-content: center;
          align-items: center;
}

.takarazuka .contentsArea .special .special_list li dl dt {
  width: 30%;
}

.takarazuka .contentsArea .special .special_list li dl .point1 {
  width: 70%;
  margin: 0 0 0 9%;
}
.takarazuka .contentsArea .special .special_list li dl .point2 {
  width: 70%;
  margin: 0 0 0 0;
}

.takarazuka .contentsArea .special .special_list li em.point3_1 img{
  width: 17%; text-align: center; position: relative; left: 40%;
}

.takarazuka .contentsArea .special .special_list li dl .point3 span.underback1{
  background: linear-gradient(transparent 60%, rgb(255 0 231 / 20%) 60%);
  color: #000000;
  font-weight: normal;
}

.contentsArea__inner section.buytick_ety p span.underback2{
  background: linear-gradient(transparent 60%, rgb(247 198 0 / 50%) 60%);
  color: #000000;
  font-weight: normal;
}

.contentsArea__inner section.buytick_ety p span.underback3{
  background-image: url(../img/pointaicon.png);
  background-repeat: no-repeat;
  background-size: 20px;
  position: relative;
  top: 10px;
  top: -13px;
}

.takarazuka .contentsArea .special .special_list li dl .point3 span.f1,
.takarazuka .contentsArea .special .special_list li dl .point4 span.f1,
.contentsArea__inner section.buytick_ety span.f1{
  color: #000000;
  font-weight: normal;
  font-size: 1.4rem;
  display: block;
  line-height: 2.5rem;
}

.takarazuka .contentsArea .special .special_list li dl .point4 {
  width: 100%;
  margin: 0 auto;
}

.takarazuka .contentsArea .special .special_list li em.point4_1{
  position: relative; left: 6%;
}

.takarazuka .contentsArea .special .special_list li em {
  color: #ff00e7;
  font-size: 3.2rem;
}

a.card_b {
  border-radius: 20px;
  padding: 10px 30px;
  margin: 15px auto;
  width: 45%;
  text-align: center;
  display: block!important;
  background: #f7c600;
  color: #000000;
  font-weight: bold;
  font-size: 1.5rem;
  box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 85%);
  transition-duration: .4s;
}
a.card_b:hover {
  opacity: .6;
  transform: scale(1.1);
}

.takarazuka .contentsArea .special .special_list li span {
  color: #ff00e7;
  font-weight: bold;
}

.takarazuka .contentsArea .contentsList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.takarazuka .contentsArea .contentsList__list a {
  display: inline-block;
  -webkit-transition: all .3s;
  transition: all .3s;
  position: relative;
  border: solid 1px #0000004d;
  box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 85%);
  transition-duration: .4s;
}

.takarazuka .contentsArea .contentsList__list a:hover {
  opacity: .6;
  transform: scale(1.1);
}

.takarazuka .contentsArea .cautionArea {
  padding: 1rem;
  background: #ffffff;
  border: 1px solid #aaa;
  font-size: 1.3rem;
  font-weight: normal;
  max-width: 700px;
  margin: 2rem auto 0;
  overflow: auto;
  max-height: 150px;
  text-align: left;
}

.takarazuka .contentsArea ul.contentsList.list3{
  width: 93%;
  margin: 0 auto;
}

.takarazuka .contentsArea .contentsList.list3 .buytick_ety,.takarazuka .contentsArea .contentsList.list4 .tick_ety {
  width: calc((100% / 2.5) - 3rem);
}

.takarazuka .contentsArea .btn {
  text-align: center;
  font-weight: bold;
  max-width: 400px;
  margin: 0 auto;
  width: 90%;
  background: #a244ae;
  position: relative;
  border: 1px solid #792184;
  font-size: 1.8rem;
  overflow: hidden;
}

.takarazuka .contentsArea .btn.ticket {
  background: linear-gradient(55deg, #a244ae 0%, #a244ae 40%, #bea5c2 50%, #a244ae 60%, #a244ae 100%);
  background-size: 300% 200%;
  -webkit-animation: gradient 3s infinite;
          animation: gradient 3s infinite;
  font-size: 2rem;
  width: 70%;
}

@-webkit-keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.takarazuka .contentsArea .btn::before {
  content: "";
  background: url(../img/btn_bg.png) center center/contain no-repeat;
  width: 110px;
  height: 50px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.takarazuka .contentsArea .btn::after {
  content: "";
  background: url(../img/btn_bg.png) center center/contain no-repeat;
  width: 110px;
  height: 50px;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.takarazuka .contentsArea .btn a {
  display: block;
  position: relative;
  padding: 1.2rem 1rem;
  z-index: 1;
  color: #ffffff;
}

.takarazuka .contentsArea .btn a::after {
  right: 2rem;
  width: 8px;
  height: 8px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  content: "";
  margin: auto;
  top: 0;
  bottom: 0;
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
}

.takarazuka .contentsArea .kira {
  position: relative;
  margin-top: 2rem;
  max-width: 450px;
  margin: auto;
  margin-top: 1rem;
}

.takarazuka .contentsArea .kira p {
  position: relative;
  z-index: 3;
  font-size: 1.2rem;
  line-height: 1.5rem;
  margin: 1% auto;
}

.takarazuka .contentsArea .kira1 {
  position: absolute;
  top: -2rem;
  left: 0;
  -webkit-animation: kira1 1s linear infinite alternate;
          animation: kira1 1s linear infinite alternate;
  pointer-events: none;
}

.takarazuka .contentsArea .kira2 {
  position: absolute;
  top: -2rem;
  left: 0;
  -webkit-animation: kira2 1s linear infinite alternate;
          animation: kira2 1s linear infinite alternate;
  pointer-events: none;
}

@-webkit-keyframes kira1 {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@keyframes kira1 {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes kira2 {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@keyframes kira2 {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

.takarazuka .contentsArea .linkArea {
  padding: 6rem 0;
}

.takarazuka .contentsArea .linkArea .shareArea {
  max-width: 500px;
  width: 80%;
  margin: 0 auto;
  border: #000000 2px solid;
  padding: 3rem;
  color: #000000;
}

.takarazuka .contentsArea .linkArea .shareArea__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.takarazuka .contentsArea .linkArea .shareArea__list li {
  width: 20%;
  text-align: center;
}

.takarazuka .contentsArea .linkArea .shareArea__list li a {
  display: inline-block;
  width: 50px;
}

.takarazuka .contentsArea .linkArea .shareArea__list li:first-child {
  width: 30%;
  font-size: 1.8rem;
}

.takarazuka .slide {
  opacity: 0;
  /* -webkit-transition: all .4s;
  transition: all .4s;
  -webkit-transform: translateY(100px);
          transform: translateY(100px); */
}

.takarazuka .slide.scrollIn {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.takarazuka .nomemberArea {
  text-align: center;
  margin: 0 auto;
  color: #ffffff;
  padding: 1rem;
  background: rgba(0, 0, 0, 0.7);
}	
.takarazuka .nomemberArea2 {	
text-align: center;	
margin: 0 auto;	
color: #ffffff;	
/* padding: 1rem; */	
background: rgba(0, 0, 0, 0.7);	
}

.takarazuka .nomemberArea2.fixed {
  position: fixed;
  width: 100%;
  bottom: 0;
  z-index: 9999;
  margin: 0 auto;
  /* padding: 1rem 0; */
  background: rgba(0, 0, 0, 0.7);
  display: none;
}


.takarazuka .footerArea {
  position: relative;
  background: url(../img/bg_bottom.png) center bottom repeat-x;
}

.takarazuka .footerArea .pageTop {
  display: none;
  width: 70px;
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 10000;
  text-align: center;
}

.takarazuka .footerArea .pageTop a {
  display: block;
}


a.btn-radius-solid {
  border-radius: 20px;
  padding: 4px 30px;
  margin: 15px auto;
  width: 90%;
  text-align: center;
  display: block!important;
  background: #1c1c1c;
  color: #ffffff;
}

h2.gray_small{
  margin: 5% auto 0;
}

h2.gray_small, h3.gray_small{
  font-size: 1.8rem!important;
  color: #676666!important;
}

p.gray_small{
  font-size: 1.2rem;
  color: #676666;
}
.takarazuka .contentsArea section.pk .contentsArea__inner2 p.gray_small img{
  width: 50%;
  margin: 2% auto 0;
  opacity: 0.6;
}


/* =========================================================後日使用========================= */
.owari{
  text-decoration: line-through solid 1px red;
}
.owari2{
font-weight: bold;
color: red;
}
.amikake{
  weight: 100%;
  background-size:cover;
  background-position:50%;
  position: relative;
}
.amikake::after {
  display: grid;
  align-content: center;
  font-size: 200%;
  white-space: pre-wrap;
    content: 'Leminoプレミアム会員限定の良席保証最速先行は終了いたしました。';
    padding: 0% 20%;
    text-align: center;
    color: #e10000;
    font-weight: bold;
    text-shadow:1px 1px 0 #d7d7d7, -1px -1px 0 #d7d7d7,
                -1px 1px 0 #d7d7d7, 1px -1px 0 #d7d7d7,
                0px 1px 0 #d7d7d7,  0-1px 0 #d7d7d7,
                -1px 0 0 #d7d7d7, 1px 0 0 #d7d7d7;
  background-color: rgba(0,0,0,.5);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
}
/* =========================================================後日使用========================= */
.linkArea{	
  margin-bottom: 10%;	
  }	

/* =========================================================min-width: 768px から移動========================= */
.takarazuka .mainArea__inner-logo {
  max-width: 1030px;
  margin: 0 auto;
}
.takarazuka .contentsArea section {
  padding: 6rem 0;
}
.takarazuka .contentsArea .special .special_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
          flex-direction: column;
          align-items: center;
}
.takarazuka .contentsArea .special .special_list li em {
  font-size: 3.2rem;
  margin-bottom: 1rem;
  display: inline-block;
}
.takarazuka .contentsArea .contentsArea__inner {
  padding: 3rem 3rem 0 3rem;
}
.takarazuka .contentsArea .contentsArea__inner:not(:first-of-type) {
  margin-top: 6rem;
}
.takarazuka .contentsArea .contentsList__list {
  width: calc((100% / 4) - 3rem);
  margin: 0 1.5rem;
}
.takarazuka .contentsArea .buytick_ety {
  margin: 0 1.5rem;
}
.takarazuka .contentsArea .contentsList.list3 {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
          margin: 0;
          padding: auto;	
}
.takarazuka .contentsArea .contentsList.list4 {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
          margin: 0;
          padding: auto;	
}
.takarazuka .contentsArea .contentsList.list3 .contentsList__list {
  width: calc((100% / 2) - 3rem);
}
.takarazuka .contentsArea .contentsList.list3 .card {
  width: calc((80% / 3) - 3rem);
}

.takarazuka .contentsArea .special .special_list li.point2 dl dd em img{
  width: 27%;
}

.takarazuka .contentsArea .special .special_list li dl dd.point4 em.point4_1 img{
  width: 17%; text-align: center; position: relative; left: 40%;
}

.takarazuka .contentsArea section.pk div.other_banner{
  width: 50%;
  margin: 8% auto 0%;
  box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 85%);
    transition-duration: .4s;
}
.takarazuka .contentsArea section.pk div.other_banner2{
  margin: 0 auto 3rem;
  box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 85%);
    transition-duration: .4s;
    width: 310px;
}
.takarazuka .contentsArea section.pk div.other_banner2 img{
  width: 310px;
  text-align: center;
}
.takarazuka .contentsArea section.pk div.other_banner:hover ,.takarazuka .contentsArea section.pk div.other_banner2:hover {
  opacity: .6;
  transform: scale(1.1);
}

/* =========================================================min-width: 768px から移動========================= */

@media screen and (min-width: 1024px) {
.br_max1023{
  display: none;
}
}

/* @media screen and (max-width: 1023px) {
  .br_min1024{
    display: none;
  }
} */

@media screen and (max-width:843px){
  .br_min843{
    display: none;
  }
}

@media screen and (max-width: 768px) {
.br_max1023{
  display: contents;
}
}

#pc, #pc2, #pc3 ,#pc4{
  display: block;
}
#sp, #sp2, #sp3 ,#sp4{
  display: none;
}
.br_sp{
  display: none;
}

.br_max430_block{
  display: none;
}
.br_max430_contents{
  display: none;
}

@media screen and (max-width: 430px) {
#pc, #pc2, #pc3 ,#pc4{
  display: none;
}
#sp, #sp2, #sp3 ,#sp4{
  display: block;
}
.br_max430{
  display: none;
}
.br_max430_block{
  display: block;
}
.br_max430_contents{
  display: contents;
}
.takarazuka .contentsArea section.pk div.other_banner2{
  margin: 0 auto 3rem;
  box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 85%);
    transition-duration: .4s;
    width: 270px;
}
.takarazuka .contentsArea section.pk div.other_banner2 img{
  width: 270px;
  text-align: center;
}
}




@media screen and (max-width: 1023px) {

  h3{
    margin: 3% auto 0;
  }

  .takarazuka .contentsArea .h2_mid01,
  .takarazuka .contentsArea .h2_mid03,
  .takarazuka .contentsArea .h2_mid05{
    width: 84%;
    margin: -7% auto -3rem;
  }

  .takarazuka .contentsArea .special .special_list li{
    width: 81%;
  }

  .takarazuka .contentsArea .special .special_list li em{
    font-size: 2.6rem;
  }
  .takarazuka .contentsArea .special .special_list li.point1,
  .takarazuka .contentsArea .special .special_list li.point2{
    width: 73%;
  }
  .takarazuka .contentsArea .special .special_list li dl .point1{
    margin: 0 0 0 2%;
  }

  .takarazuka .contentsArea .special .special_list li em.point4_1{
    position: relative;
     left: 1%;
  }
  a.card_b {
    width: 53%;
  }
  .takarazuka {
    font-size: 1.5rem;
  }
  .contentsArea__inner section.tick_ety p, .contentsArea__inner section.buytick_ety p {
    font-size: 1.5rem;
}
 .takarazuka .contentsArea .contentsList.list4 .tick_ety {
  width: calc((100% / 2.4) - 3rem);
}
.contentsArea__inner section.tick_ety p.story {
  font-size: 1rem;
  width: 87%;
  margin: 0 auto;
}
.takarazuka .contentsArea .h2_mid04{
  width: 84%;
  margin: -7% auto 0rem;
}
.takarazuka .contentsArea .buytick_ety {
  margin: 0 1rem;
}
.contentsArea__inner section.buytick_ety p span {
  font-size: 1.5rem;
}
.takarazuka .contentsArea ul.contentsList.list3 {
  width: 96%;
}
.takarazuka .contentsArea .contentsList.list3 .buytick_ety {
  width: calc((100% / 2.2) - 3rem);
}
.takarazuka .contentsArea .special .special_list li dl .point3 span.f1,
 .takarazuka .contentsArea .special .special_list li dl .point4 span.f1,
  .contentsArea__inner section.buytick_ety span.f1 {
  font-size: 1.2rem;
  line-height: 1.5rem;
}
.contentsArea__inner section.buytick_ety .important{
  width: 75%;
}
.contentsArea__inner section.buytick_ety p.img {
  width: 85%;
  margin: 0 auto 0;
}
.contentsArea__inner section.buytick_ety p.img3 {
  width: 85%;
  margin: 5% auto 0;
}
.contentsArea__inner section.buytick_ety p span.underback3{
  background-size: 15px;
}
.contentsArea__inner section.buytick_ety p.pattern3,.contentsArea__inner section.buytick_ety p.pattern3-2{
  width: 90%;
}
.takarazuka .contentsArea .cautionArea{
  font-size: 1.2rem;
}

}


@media screen and (max-width: 430px) {

  .takarazuka p {
      line-height: 1.2 !important;
  }
  .takarazuka .contentsArea .h2_mid01 {
    text-align: center;
    width: 100%;
    margin: -4% auto 0rem;
    position: relative;
    background: url(../img/mid_01_sp.png) center center/contain no-repeat;
  }
  .takarazuka .contentsArea .special .special_list li.point1,
  .takarazuka .contentsArea .special .special_list li.point2,
  .takarazuka .contentsArea .special .special_list li {
width: 100%;
  }

  .takarazuka .contentsArea .special .special_list li.point2 dl dd em img{
    width: 33%;
  }

  .takarazuka .contentsArea .special .special_list li dl dd.point3 {
    margin: 0 auto;
}
.takarazuka .contentsArea .special .special_list li em.point3_1 img{
  width: 30%;
}
.takarazuka .contentsArea .h2_tousenup{
  background: url(../img/tousenup_sp.png) center center / contain no-repeat;
  width: 100%;
  margin: 0 auto 10%;
}
.takarazuka .contentsArea .contentsList {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: nowrap;
  flex-direction: column;
  align-content: center;
  align-items: center;
}
.takarazuka .contentsArea .contentsList.list3 .contentsList__list {
  width: 100%;
}
.takarazuka .contentsArea .contentsList.list3 li.contentsList__list  a img {
  margin: 0;
}
.takarazuka .contentsArea .special .special_list li dl dd.point4 em.point4_1 img{
  width: 30%;
}
.takarazuka .contentsArea .contentsList.list3 li.card {
  width: 70%;
}
a.card_b {
  width: 90%;
}
.takarazuka .contentsArea section.pk .contentsArea__inner2 p.img {
  width: 75%;
  margin: 15% auto;
}
.takarazuka .contentsArea section.pk .contentsArea__inner2 p.img_seki{
  width: 95%;
  margin: 15% auto;
}
.takarazuka .contentsArea section.pk .contentsArea__inner2 div p.text{
  margin: 5%;
  text-align: left;
}
.takarazuka .contentsArea section.pk .contentsArea__inner2 p.img2 {
  width: 90%;
  margin: 5% auto 0;
}
.takarazuka .contentsArea .h2_mid03 {
  text-align: center;
  width: 100%;
  margin: -4% auto 0rem;
  position: relative;
  background: url(../img/mid_03_sp.png) center center/contain no-repeat;
}
.takarazuka .contentsArea .h2_mid05 {
  text-align: center;
  width: 80%;
  margin: -4% auto 0rem;
  position: relative;
  background: url(../img/mid_05_sp.png) center center/contain no-repeat;
}
.takarazuka .contentsArea .contentsList.list4 .tick_ety {
  width: calc((100% / 1) - 0rem);
}
.contentsArea__inner section.tick_ety p.story {
  font-size: 1.3rem;
  width: 100%;
  margin: 0 auto;
  text-align: left;
}
.takarazuka .contentsArea .h2_mid04 {
  text-align: center;
  width: 100%;
  margin: -4% auto 0rem;
  position: relative;
  background: url(../img/mid_04_sp.png) center center/contain no-repeat;
}
.contentsArea__inner section.buytick_ety p.img {
  width: 100%;
}
.takarazuka .contentsArea .contentsList.list3 .buytick_ety {
  width: calc((100% / 1) - 3rem);
}
.contentsArea__inner section.buytick_ety .important {
  width: 100%;
}
.contentsArea__inner section.buytick_ety .important .important-title {
  left: 40%;
}
.contentsArea__inner section.buytick_ety p.pattern3,.contentsArea__inner section.buytick_ety p.pattern3-2 {
  width: 70%;
  padding: 7% 0;
  margin: 5% auto;
}
.contentsArea__inner section.buytick_ety p.img3 {
  width: 100%;
}
.contentsArea__inner section.buytick_ety span.f1 {
  text-align: left;
}
.takarazuka .contentsArea section.pk div.other_banner{
  width: 80%;
  margin: 20% auto 0;
  box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 85%);
    transition-duration: .4s;
}
.takarazuka .contentsArea section.pk div.other_banner:hover {
  opacity: .6;
  transform: scale(1.1);
}
h2.gray_small{
  margin: 5% auto 0;
}

h2.gray_small, h3.gray_small{
  font-size: 1.8rem!important;
  color: #676666!important;
}
h3.gray_small{
  margin: 15% auto 0!important;
}

p.gray_small{
  font-size: 1.2rem;
  color: #676666;
}
.takarazuka .contentsArea section.pk .contentsArea__inner2 p.gray_small img{
  width: 50%!important;
  margin: 5% auto 3%!important;
  opacity: 0.6;
}

}
@media screen and (max-width: 390px) {
  .takarazuka .contentsArea .special .special_list li dl dd.point4 em.point4_1 img {
      left: 34%;
  }
  .takarazuka .contentsArea .h2_mid02 {
    font-size: 2.7rem;
}
}
@media screen and (max-width: 375px) {
.takarazuka .contentsArea .special .special_list li em {
  font-size: 2.4rem;
}
}